<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KICK_NO_CHANNEL_ERROR</key>
	<string>踢出频道数据缺失。</string>
	<key>KICK_NO_CODE_ERROR</key>
	<string>缺少踢出安全代码。</string>
	<key>KICK_NO_KEY_ERROR</key>
	<string>缺少踢流密钥。</string>
	<key>KICK_NO_USER_DATA_ERROR</key>
	<string>踢出用户数据丢失。</string>
	<key>KICK_WRONG_AUTH_ERROR</key>
	<string>错误的 Kick 认证数据。</string>
	<key>KICK_WRONG_URL_ERROR</key>
	<string>错误的请求 URL。</string>
	<key>NETWORK_BAD_RESPONSE_ERROR</key>
	<string>网络请求失败。请检查您的网络连接，然后重试。</string>
	<key>NETWORK_REQUEST_FAILED_ERROR</key>
	<string>网络请求失败并出现意外响应。</string>
	<key>NOW_STREAM_TITLE</key>
	<string>立即</string>
	<key>STREAMING_CUSTOM_SERVICE</key>
	<string>自定义</string>
	<key>STREAMING_FACEBOOK_API_RATE_LIMIT_REACHED</key>
	<string>Facebook API 速率已达上限。请稍后重试。</string>
	<key>STREAMING_FACEBOOK_BAD_URL</key>
	<string>Facebook 请求的 URL 错误。</string>
	<key>STREAMING_FACEBOOK_LOGIN_CANCELLED</key>
	<string>Facebook 登录已被取消。</string>
	<key>STREAMING_FACEBOOK_NO_ACCESS_TOKEN</key>
	<string>缺少 Facebook 访问令牌。</string>
	<key>STREAMING_INCORRECT_RTMP_KEY_MESSAGE</key>
	<string>为了进行流式传输，您需要为您的帐户添加有效的 RTMP 流密钥。</string>
	<key>STREAMING_INCORRECT_RTMP_SERVER_MESSAGE</key>
	<string>为了进行流式传输，您需要为您的帐户添加一个有效的 RTMP 服务器地址。</string>
	<key>STREAMING_INVALID_TOKEN</key>
	<string>为了进行流式传输，您需要再次登录 %@。</string>
	<key>STREAMING_TROVO_DAILY_RATE_LIMIT_REACHED</key>
	<string>您已达到 Trovo 的每日限制。您可以使用自定义目标并在 Trovo 控制面板中添加直播地址和直播密钥来继续。</string>
	<key>STREAMING_TROVO_EMPTY_RESPONSE_DATA</key>
	<string>Trovo 的响应数据为空。</string>
	<key>STREAMING_TROVO_SECURITY_CODE_MISSING</key>
	<string>Trovo 安全代码缺失。</string>
	<key>STREAMING_TROVO_STREAM_KEY_MISSING</key>
	<string>Trovo 流密钥丢失。</string>
	<key>STREAMING_TROVO_USER_DATA_MISSING</key>
	<string>Trovo 用户数据丢失。</string>
	<key>STREAMING_TWITCH_EMPTY_RESPONSE_DATA</key>
	<string>Twitch 的响应数据为空。</string>
	<key>STREAMING_TWITCH_EXCEEDED_RATE_LIMIT</key>
	<string>该应用超出了每分钟允许的请求数。请稍后重试。</string>
	<key>STREAMING_TWITCH_SECURITY_CODE_MISSING</key>
	<string>Twitch 安全代码缺失。</string>
	<key>STREAMING_TWITCH_STREAM_KEY_MISSING</key>
	<string>Twitch 流密钥丢失。</string>
	<key>STREAMING_TWITCH_USER_DATA_MISSING</key>
	<string>Twitch 用户数据丢失。</string>
	<key>STREAMING_TWITCH_WRONG_URL</key>
	<string>错误的请求 URL。</string>
	<key>YOUTUBE_API_RATE_LIMIT_ERROR</key>
	<string>您已达到 YouTube 的每日上限。您可以使用自定义目标并从 YouTube Studio 添加直播地址和直播密钥来继续。</string>
	<key>YOUTUBE_CODE_MISSING_ERROR</key>
	<string>YouTube 安全代码缺失。</string>
	<key>YOUTUBE_CONTENT_DETAIL_ERROR</key>
	<string>YouTube 内容详细信息缺失。</string>
	<key>YOUTUBE_INTERNAL_SERVER_ERROR</key>
	<string>YouTube 内部发生错误。请稍后重试。</string>
	<key>YOUTUBE_NO_AUTH_ERROR</key>
	<string>YouTube 授权数据丢失。</string>
	<key>YOUTUBE_NO_BROADCAST_ID_ERROR</key>
	<string>YouTube 广播 ID 缺失。</string>
	<key>YOUTUBE_NO_RESPONSE_ERROR</key>
	<string>YouTube 的响应数据为空。</string>
	<key>YOUTUBE_NO_STREAM_ID_ERROR</key>
	<string>缺少 YouTube 流 ID。</string>
</dict>
</plist>
